locked
No puedo instalar el Configurador FNMT-RCM en el navegador IE 9, pues necesito permisos de administrador, ¿ cómo los consigo?. RRS feed

Respuestas

  • Desgraciadamente tienes que ser administrador para poder instalar el configurador, no obstante, el configurador lo único que hace es hacer en automático lo mismo que puedes hacer a mano. Tienes las instrucciones completas en la página de la FNMT explicándote los certificados que tienes que instalar y donde debes hacerlo.

    No deberías tener problemas, salvo para renovar los certificados, porque con IE9 tienes que instalar un parche para corregir el error (no te permite solicitar la renovación del certificado).


    Eclat2K | www.2ksystems.com | @2ksystems
    Colobora con el foro: Si la respuesta es de utilidad para resolver tu duda/problema, usa la opción "Marcar como repuesta". Otros usuarios con dudas similares -en un futuro- lo agradecerán.

    martes, 18 de septiembre de 2012 18:08